/******************************** BREADCRUMBS **************************************************************/

.breadcrumbs {float:left; display:block; padding: 7px 23px 0 0; color:#555;}
.breadcrumbs a:link { color:#555; text-decoration:none;}
.breadcrumbs a:visited { color:#555;}
.breadcrumbs a:active { color:#555;}
.breadcrumbs a:hover { color:rgb(237,132,40); text-decoration:underline;}
.breadcrumbs span {color:rgb(237,132,40);}
.breadcrumbs.topnav {
 	font-size: 12px;
}

/*********************************************LOGO BOX***************************************************/
.logo {
	top:12px;
	left:0px;
	right:0;
	bottom:0;
	display:inline;
	position: absolute;
	margin-left:0px;
	width:230px;
	height:200px;
	background-image: url(/images/style/logo.png);
	z-index:900;
	background-repeat: no-repeat;
}

/************************************** MAIN NAVIGATION *****************************************************/
.nav-box {
	text-align:right;
	height:60px;
	max-height:70px;
	width:740px;
	float:left;
	padding:0;
	margin: 32px 0 27px 225px;
	position:relative;
	display:inline;
}

.nav-box nav {
	height:45px;
	float:left;
}
.nav-box nav ul {
	margin-top:15px;
	padding: 7px 0 7px 0;
	overflow:hidden;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-align:center;
}

.nav-box nav ul li {
	background: rgb(73,175,199);
	border: 1px solid rgb(73,175,199);
	max-width:159px;
	text-align:center;
	float:left;
	font-family:"HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,sans-serif;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	line-height:1.3em;
	font-weight:normal;
	height:50px;
	padding:0 10px 0 10px;
	margin-right:5px;
}

.last-nav {margin-right:0px; border-right: hidden;}
.nav-box nav ul li a {
	color:#ffffff;
	height:80px;
	text-shadow: 1px 1px 1px rgba(0,0,0, 0.4);
	padding:2px 0px 8px 0px;
	margin: 0 0 0 0;
	display:block;
	cursor:pointer;
	text-decoration:none;
	text-align:center;
	background-image: url(/images/style/nav-up.png);
	background-position:center bottom;
}

.nav-box nav ul li:hover {
	background-color:rgb(63,165,189);
	border:1px solid rgb(63,165,189);
	transition: all 1s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out ;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}

.nav-box nav ul li a:hover, .nav-box nav ul li a.active {
	background-repeat:no-repeat;
	background-position:center bottom;
	transition: all 1s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out ;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	text-align:center;
}
.nav-box nav ul li a span {
	display:block;
	background:url(/images/style/spacer.gif);
	text-align:center;
	padding-left:5%;
	width:90%;
	height:50px;
	font-size:15px;
	line-height:22px;
}
.nav-box nav ul li a b {
	display:block;
	float:left;
	background:url(/images/style/spacer.gif);
	text-align:center;
}

/* Search Form */
#searchDiv {
	padding:0px 0 0px 0px;
	font-size:11px;
	width:212px;
	position:absolute;
	top:5px;
	right:5px;
	height:20px;
	display:inline;
}

#searchTitle {
	font-size:11px;
	color:#ffffff;
	text-align:left;
	width:110px;
	position:absolute;
	top:9px;
	right:220px;
	padding:3px 0px 0 0;
	text-align:right;
}
#search p {
	color: #fff;
	padding: 0;
	margin: 0;
	text-align: center;
}
#search input {
	font-family: Arial, Helvetica, sans-serif;
	color: rgb(85,85,85);
	font-size: 1.5em;
	vertical-align: middle;
	font-weight: normal;
	padding: 4px 4px 4px;
	margin: 0;
	background: #eff0f0;
	outline: none;
	border: none;
	max-width: 150px;
	width: 150px;
	border-radius: 6px 0 0 6px;
	height: 20px;
	float: left;
	border-right: none;
}
#search a {
	display: block;
	float: left;
	height: 6px;
	width: 12px;
	font: 12px/13px 'Oswald', sans-serif;
	text-transform: uppercase;
	color: #fff;
	padding: 10px 15px 10px;
	border-radius: 0 5px 5px 0;
	margin: 0;
	border: rgb(255,166,3) solid 1px;
	font-weight: bold;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	background: url(/images/icons/icon-search.png) no-repeat center center rgb(255,166,3);
}
#search a:hover {
	text-decoration: underline;
	background-color:rgb(93,195,219);
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
	border:rgb(93,195,219) solid 1px;
}

/********************************* 2.x TREE sub-nav *************************************************/
.sub-nav-box {
	float: none;
	display:block;
	height:auto;
	width:220px;
	padding:0;
	margin: 0 0 20px 0;
	position:relative;
}
.sub-nav-box sub-nav {
	height:50px;
}
.sub-nav-box sub-nav ul {
	width:100%;
	overflow:hidden;
}
.sub-nav-box sub-nav ul li {
	float:left;
	font-size:1.2em;
	line-height:1.5em;
	text-align:center;
	vertical-align:middle;
}
.last-nav {margin-right:0px;}
.sub-nav-box sub-nav ul li a {
	color:#ffffff;
	height:35px;
	width:220px;
	padding:0;
	-webkit-border-radius: 7px;
	-mozkit-border-radius: 7px;
	border-radius: 7px;
	border-bottom:1px rgb(177,209,20) solid;
	margin: 0 0 5px 0;
	display:block;
	float:left;
	cursor:pointer;
	background: rgb(177,209,20); /* Old browsers */

	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: -moz-radial-gradient(center, ellipse cover, rgba(177,209,20,1) 0%, rgba(177,209,20,1) 17%, rgba(182,204,63,1) 52%, rgba(190,206,109,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(177,209,20,1)), color-stop(17%,rgba(177,209,20,1)), color-stop(52%,rgba(182,204,63,1)), color-stop(100%,rgba(190,206,109,1))); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover, rgba(177,209,20,1) 0%,rgba(177,209,20,1) 17%,rgba(182,204,63,1) 52%,rgba(190,206,109,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover, rgba(177,209,20,1) 0%,rgba(177,209,20,1) 17%,rgba(182,204,63,1) 52%,rgba(190,206,109,1) 100%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover, rgba(177,209,20,1) 0%,rgba(177,209,20,1) 17%,rgba(182,204,63,1) 52%,rgba(190,206,109,1) 100%); /* IE10+ */
	background: radial-gradient(ellipse at center, rgba(177,209,20,1) 0%,rgba(177,209,20,1) 17%,rgba(182,204,63,1) 52%,rgba(190,206,109,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b1d114', endColorstr='#bece6d',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
}

.sub-nav-box sub-nav ul li a:hover, .sub-nav-box sub-nav ul li a.active {
	color:#fff;
	background: rgb(237,132,40); /* Old browsers */

	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: -moz-linear-gradient(-45deg, rgba(237,132,40,1) 0%, rgba(237,144,23,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(237,132,40,1)), color-stop(100%,rgba(237,144,23,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg, rgba(237,132,40,1) 0%,rgba(237,144,23,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg, rgba(237,132,40,1) 0%,rgba(237,144,23,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg, rgba(237,132,40,1) 0%,rgba(237,144,23,1) 100%); /* IE10+ */
	background: linear-gradient(135deg, rgba(237,132,40,1) 0%,rgba(237,144,23,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed8428', endColorstr='#ed9017',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
}
.sub-nav-box sub-nav ul li a span {
	display:block;
	float:left;
	background:url(/images/style/spacer.gif);
}
.sub-nav-box sub-nav ul li a:hover span, .sub-nav-box sub-nav ul li a.active span {
}
.sub-nav-box sub-nav ul li a b {
	display:block;
	float:left;
	background:url(/images/style/spacer.gif);
	padding:8px 15px 14px 19px;
}
.sub-nav-box sub-nav ul li a:hover b, .sub-nav-box sub-nav ul li a.active b {
}

/******************************************SUB NAV 2-2 2-3 ***********************************************/

/*SUB-sub-nav2 BOX*/
.sub-nav2-box {
	float: right;
	display:block;
	height:330px;
	width:220px;
	padding:0 0 0 20px;
	margin: 0 0 20px 0;
	position:relative;
}
.sub-nav2-box .sub-nav2 ul {
	width:100%;
	overflow:hidden;
	list-style-type: none;
}
.sub-nav2-box .sub-nav2 ul li {
	float:left;
	font-size:0.9em;
	line-height:1.5em;
	text-align:center;
	vertical-align:middle;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}
.last-nav {margin-right:0px;}
.sub-nav2-box .sub-nav2 ul li a {
	color:#ffffff;
	height:30px;
	width:180px;
	padding: 0;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	margin: 0 0 5px 0;
	display:block;
	float:left;
	cursor:pointer;
	background-color: #3B70B1;
}

.sub-nav2-box .sub-nav2 ul li a:hover, .sub-nav2-box .sub-nav2 ul li a.active {
	color:#fff;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	background: rgb(237,132,40); /* Old browsers */

	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: -moz-linear-gradient(-45deg, rgba(237,132,40,1) 0%, rgba(237,144,23,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(237,132,40,1)), color-stop(100%,rgba(237,144,23,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg, rgba(237,132,40,1) 0%,rgba(237,144,23,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg, rgba(237,132,40,1) 0%,rgba(237,144,23,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg, rgba(237,132,40,1) 0%,rgba(237,144,23,1) 100%); /* IE10+ */
	background: linear-gradient(135deg, rgba(237,132,40,1) 0%,rgba(237,144,23,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed8428', endColorstr='#ed9017',GradientType=1 );
	/* IE6-8 fallback on horizontal gradient */
}

.sub-nav2-box .sub-nav2 ul li a span {
	display:block;
	float:left;
	background:url(/images/style/spacer.gif);
}
.sub-nav2-box .sub-nav2 ul li a:hover span,
	.sub-nav2-box .sub-nav2 ul li a.active span {
}
.sub-nav2-box .sub-nav2 ul li a b {
	display:block;
	float:left;
	background:url(/images/style/spacer.gif);
	padding:8px 15px 14px 19px;
}
.sub-nav2-box .sub-nav2 ul li a:hover b,
	.sub-nav2-box .sub-nav2 ul li a.active b {
}

/***********************************************7.x TREE NAV ********************************************/
#townNavWrap {
	width:182px;
	max-width:182px;
	height:auto;
	float:left; display:inline;
	padding:0px 0 18px 0;
	margin:0px 15px 50px 0px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#townNav { width:200px; height:auto; padding:0; float:left; display:block; clear:left; }
#townNavWrap .title { width:170px; height:auto; padding:3px 0 6px 0;
	-webkit-border-radius:7px 7px 0 0;
	-moz-border-radius:7px 7px 0 0;
	border-radius:7px 7px 0 0;
	margin-bottom:5px;
	background: rgb(181,189,200); /* Old browsers */

	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: -moz-linear-gradient(-45deg, rgba(181,189,200,1) 0%, rgba(119,119,119,1) 0%, rgba(146,180,56,1) 0%, rgba(181,204,93,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(181,189,200,1)), color-stop(0%,rgba(119,119,119,1)), color-stop(0%,rgba(146,180,56,1)), color-stop(100%,rgba(181,204,93,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg, rgba(181,189,200,1) 0%,rgba(119,119,119,1) 0%,rgba(146,180,56,1) 0%,rgba(181,204,93,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg, rgba(181,189,200,1) 0%,rgba(119,119,119,1) 0%,rgba(146,180,56,1) 0%,rgba(181,204,93,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg, rgba(181,189,200,1) 0%,rgba(119,119,119,1) 0%,rgba(146,180,56,1) 0%,rgba(181,204,93,1) 100%); /* IE10+ */
	background: linear-gradient(135deg, rgba(181,189,200,1) 0%,rgba(119,119,119,1) 0%,rgba(146,180,56,1) 0%,rgba(181,204,93,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9bb144', endColorstr='#9bb144',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
}

#townNavWrap .title h3 {padding:12px 0 9px 0; text-align:center; text-shadow: 1px 1px 2px rgba(150, 150, 150, 1); font-weight:bold; font-size:1.7em; line-height:1.1em; color:#fff; }
#townNavWrap .title .long {padding:0px 0 0 0;}

#townNav h2 {font-size:13px; color:rgb(70,70,70); text-align:left; margin:0; padding:0px 0 0 3.7em; text-align:left; line-height:1.1em; font-family:"HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,sans-serif; }
#townNav .single {padding-top:7px; height:22px;}

#townNav li {
	float:left; clear:both; display:block; width:168px; margin:0 0 4px 0;
	padding:3px 0 0.3em 0;
	height:auto; min-height:28px; max-height:28px; margin:0 4px 2px 0px; border:rgb(180,180,180) solid 1px; position:relative;-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#townNav li:hover { /* Firefox */
	-moz-transition: all 0.1s ease-in;
	/* WebKit */
	-webkit-transition: all 0.1s ease-in;
	/* Opera */
	-o-transition: all 0.1s ease-in;
	/* Standard */
	transition: all 0.1s ease-in; border: rgb(237,132,40) solid 1px;
}

#townNav li img {float:right; margin:0px 0 0 0; padding:7px 4px 0 0 ; width:12px; height:13px;}

/* Buttons for each menu item */

#townNav .information { background:url(/images/icons/town-nav/menu-information.png) no-repeat 5% 50% #C5C6BE; background-size:30px 30px; }
#townNav .information:hover { background:url(/images/icons/town-nav/menu-information-hvr.png) no-repeat 5% 50% rgb(205,200,177); }
#townNav .informationSelected { background-image:url(/images/icons/town-nav/menu-information-hvr.png); background-repeat:no-repeat; background-position: 5% 50%; background-size:30px 30px; border: rgb(237,132,40) solid 1px; width:170px; background-color:rgb(205,200,177); }

#townNav .accommodation { background:url(/images/icons/town-nav/menu-accommodation.png) no-repeat 5% 50% #C5C6BE; background-size:34px 20px; }
#townNav .accommodation:hover { background:url(/images/icons/town-nav/menu-accommodation-hvr.png) no-repeat 5% 50% rgb(205,200,177) ;background-size:34px 20px; }
#townNav .accommodationSelected { background-image:url(/images/icons/town-nav/menu-accommodation-hvr.png); background-repeat:no-repeat; background-position: 5% 50%; background-size:34px 20px; border: rgb(237,132,40) solid 1px; width:170px; background-color:rgb(205,200,177); }

#townNav .attractions { background:url(/images/icons/town-nav/menu-attractions.png) no-repeat 5% 50% #C5C6BE; background-size:40px 24px; }
#townNav .attractions:hover { background:url(/images/icons/town-nav/menu-attractions-hvr.png) no-repeat 5% 50% rgb(205,200,177);background-size:40px 24px; }
#townNav .attractionsSelected { background-image:url(/images/icons/town-nav/menu-attractions-hvr.png); background-repeat:no-repeat; background-position: 5% 50%; background-size:40px 24px; border: rgb(237,132,40) solid 1px; width:170px; background-color:rgb(205,200,177); }

#townNav .carhire { background:url(/images/icons/town-nav/menu-carhire.png) no-repeat 5% 50% #C5C6BE; background-size:35px 29px; }
#townNav .carhire:hover { background:url(/images/icons/town-nav/menu-carhire-hvr.png) no-repeat 5% 50% rgb(205,200,177);background-size:35px 29px; }
#townNav .carhireSelected { background-image:url(/images/icons/town-nav/menu-carhire-hvr.png); background-repeat:no-repeat; background-position: 5% 50%; background-size:35px 29px; border: rgb(237,132,40) solid 1px; width:170px; background-color:rgb(205,200,177); }

#townNav .events { background:url(/images/icons/town-nav/menu-events.png) no-repeat 5% 50% #C5C6BE; background-size:24px 27px; }
#townNav .events:hover { background:url(/images/icons/town-nav/menu-events-hvr.png) no-repeat 5% 50% rgb(205,200,177);background-size:24px 27px; }
#townNav .eventsSelected { background-image:url(/images/icons/town-nav/menu-events-hvr.png); background-repeat:no-repeat; background-position: 5% 50%; background-size:24px 27px; border: rgb(237,132,40) solid 1px; width:170px; background-color:rgb(205,200,177); }

#townNav .facts { background:url(/images/icons/town-nav/menu-facts.png) no-repeat 5% 50% #C5C6BE; background-size:26px 26px; }
#townNav .facts:hover { background:url(/images/icons/town-nav/menu-facts-hvr.png) no-repeat 5% 50% rgb(205,200,177);background-size:26px 26px; }
#townNav .factsSelected { background-image:url(/images/icons/town-nav/menu-facts-hvr.png); background-repeat:no-repeat; background-position: 5% 50%; background-size:26px 26px; border: rgb(237,132,40) solid 1px; width:170px; background-color:rgb(205,200,177); }

#townNav .maps { background:url(/images/icons/town-nav/menu-maps.png) no-repeat 5% 50% #C5C6BE; background-size:28px 28px; }
#townNav .maps:hover { background:url(/images/icons/town-nav/menu-maps-hvr.png) no-repeat 5% 50% rgb(205,200,177); background-size:28px 28px; }
#townNav .mapsSelected { background-image:url(/images/icons/town-nav/menu-maps-hvr.png); background-repeat:no-repeat; background-position: 5% 50%; background-size:28px 28px; border: rgb(237,132,40) solid 1px; width:170px; background-color:rgb(205,200,177); }

#townNav .petrolstations { background:url(/images/icons/town-nav/menu-petrolstations.png) no-repeat 5% 50% #C5C6BE; background-size:30px 30px; }
#townNav .petrolstations:hover { background:url(/images/icons/town-nav/menu-petrolstations-hvr.png) no-repeat 5% 50% rgb(205,200,177); background-size:30px 30px; }
#townNav .petrolstationsSelected { background-image:url(/images/icons/town-nav/menu-petrolstations-hvr.png); background-repeat:no-repeat; background-position: 5% 50%; background-size:30px 30px; border: rgb(237,132,40) solid 1px; width:170px; background-color:rgb(205,200,177); }

#townNav .photos { background:url(/images/icons/town-nav/menu-photos.png) no-repeat 5% 50% #C5C6BE;background-size:32px 27px; }
#townNav .photos:hover { background:url(/images/icons/town-nav/menu-photos-hvr.png) no-repeat 5% 50% rgb(205,200,177);background-size:32px 27px; }
#townNav .photosSelected { background-image: url(/images/icons/town-nav/menu-photos-hvr.png); background-repeat:no-repeat; background-position: 5% 50%; background-size:32px 27px; border: rgb(237,132,40) solid 1px; width:170px; background-color:rgb(205,200,177); }

#townNav .food { background:url(/images/icons/town-nav/menu-food.png) no-repeat 5% 50% #C5C6BE; background-size:20px 27px; }
#townNav .food:hover { background:url(/images/icons/town-nav/menu-food-hvr.png) no-repeat 5% 50% rgb(205,200,177); background-size:20px 27px; }
#townNav .foodSelected { background-image:url(/images/icons/town-nav/menu-food-hvr.png); background-repeat:no-repeat; background-position: 5% 50%; background-size:20px 27px; border: rgb(237,132,40) solid 1px; width:170px; background-color:rgb(205,200,177); }

#townNav .fastfood { background:url(/images/icons/town-nav/menu-fastfood.png) no-repeat 5% 50% #C5C6BE; background-size:32px 32px; }
#townNav .fastfood:hover { background:url(/images/icons/town-nav/menu-fastfood-hvr.png) no-repeat 5% 50% rgb(205,200,177); background-size:32px 32px; }
#townNav .fastfoodSelected { background-image:url(/images/icons/town-nav/menu-fastfood-hvr.png); background-repeat:no-repeat; background-position: 5% 50%; background-size:32px 32px; border: rgb(237,132,40) solid 1px; width:170px; background-color:rgb(205,200,177); }

#townNav .services { background:url(/images/icons/town-nav/menu-services.png) no-repeat 5% 50% #C5C6BE;background-size:32px 32px;}
#townNav .services:hover { background:url(/images/icons/town-nav/menu-services-hvr.png) no-repeat 5% 50% rgb(205,200,177) ;background-size:32px 32px;}
#townNav .servicesSelected { background-image:url(/images/icons/town-nav/menu-services-hvr.png); background-repeat:no-repeat; background-position: 5% 50%; background-size:32px 32px; border: rgb(237,132,40) solid 1px; width:170px; background-color:rgb(205,200,177); }

#townNav .shopping { background:url(/images/icons/town-nav/menu-shopping.png) no-repeat 5% 50% #C5C6BE;background-size:32px 29px; }
#townNav .shopping:hover { background:url(/images/icons/town-nav/menu-shopping-hvr.png) no-repeat 5% 50% rgb(205,200,177) ;background-size:32px 29px; }
#townNav .shoppingSelected { background-image:url(/images/icons/town-nav/menu-shopping-hvr.png); background-repeat:no-repeat; background-position: 5% 50%; background-size:32px 29px;border: rgb(237,132,40) solid 1px; width:170px; background-color:rgb(205,200,177); }

#townNav .sport { background:url(/images/icons/town-nav/menu-sport.png) no-repeat 5% 50% #C5C6BE; background-size:28px 25px; }
#townNav .sport:hover {background:url(/images/icons/town-nav/menu-sport-hvr.png) no-repeat 5% 50% rgb(205,200,177) ;background-size:28px 25px; }
#townNav .sportSelected {background-image:url(/images/icons/town-nav/menu-sport-hvr.png); background-repeat:no-repeat; background-position: 5% 50%; background-size:28px 25px;border: rgb(237,132,40) solid 1px; width:170px; background-color:rgb(205,200,177); }

#townNav .supermarkets { background:url(/images/icons/town-nav/menu-supermarkets.png) no-repeat 5% 50% #C5C6BE; background-size:35px 31px; }
#townNav .supermarkets:hover {background:url(/images/icons/town-nav/menu-supermarkets-hvr.png) no-repeat 5% 50% rgb(205,200,177) ;background-size:35px 31px; }
#townNav .supermarketsSelected {background-image:url(/images/icons/town-nav/menu-supermarkets-hvr.png); background-repeat:no-repeat; background-position: 5% 50%; background-size:35px 31px;border: rgb(237,132,40) solid 1px; width:170px; background-color:rgb(205,200,177); }

#townNav .tours { background:url(/images/icons/town-nav/menu-tours.png) no-repeat 5% 50% #C5C6BE; background-size:32px 29px; }
#townNav .tours:hover { background:url(/images/icons/town-nav/menu-tours-hvr.png) no-repeat 5% 50% rgb(205,200,177) ;background-size:32px 29px; }
#townNav .toursSelected { background-image:url(/images/icons/town-nav/menu-tours-hvr.png); background-repeat:no-repeat; background-position: 5% 50%; background-size:32px 29px;border: rgb(237,132,40) solid 1px; width:170px; background-color:rgb(205,200,177); }

#townNav .transport { background:url(/images/icons/town-nav/menu-transport.png) no-repeat 5% 50% #C5C6BE; background-size:23px 27px; }
#townNav .transport:hover { background:url(/images/icons/town-nav/menu-transport-hvr.png) no-repeat 5% 50% rgb(205,200,177); background-size:23px 27px; }
#townNav .transportSelected { background-image: url(/images/icons/town-nav/menu-transport-hvr.png); background-repeat:no-repeat; background-position: 5% 50%; background-size:23px 27px; border: rgb(237,132,40) solid 1px; width:170px; background-color:rgb(205,200,177); }

#townNav .videos { background:url(/images/icons/town-nav/menu-videos.png) no-repeat 5% 50% #C5C6BE;background-size:31px 23px; }
#townNav .videos:hover {background:url(/images/icons/town-nav/menu-videos-hvr.png) no-repeat 5% 50% rgb(205,200,177) ;background-size:31px 23px; }
#townNav .videosSelected {background-image:url(/images/icons/town-nav/menu-videos-hvr.png); background-repeat:no-repeat; background-position: 5% 50%; background-size:31px 23px; border: rgb(237,132,40) solid 1px; width:170px; background-color:rgb(205,200,177); }

#townNav .virtualtours { background:url(/images/icons/town-nav/menu-virtualtours.png) no-repeat 5% 50% #C5C6BE;background-size:30px 23px; }
#townNav .virtualtours:hover { background:url(/images/icons/town-nav/menu-virtualtours-hvr.png) no-repeat 5% 50% rgb(205,200,177); background-size:30px 23px; }
#townNav .virtualtoursSelected { background-image:url(/images/icons/town-nav/menu-virtualtours-hvr.png); background-repeat:no-repeat; background-position: 5% 50%; background-size:30px 23px; border: rgb(237,132,40) solid 1px; width:170px; background-color:rgb(205,200,177); }

#townNav .weather { background:url(/images/icons/town-nav/menu-weather.png) no-repeat 5% 50% #C5C6BE;background-size:31px 30px; }
#townNav .weather:hover { background:url(/images/icons/town-nav/menu-weather-hvr.png) no-repeat 5% 50% rgb(205,200,177) ;background-size:31px 30px; }
#townNav .weatherSelected { background-image:url(/images/icons/town-nav/menu-weather-hvr.png); background-repeat:no-repeat; background-position: 5% 50%; background-size:31px 30px; border: rgb(237,132,40) solid 1px; width:170px; background-color:rgb(205,200,177); }

#townNav .produce { background:url(/images/icons/town-nav/menu-produce.png) no-repeat 5% 50% #C5C6BE;background-size:26px 27px; }
#townNav .produce:hover { background:url(/images/icons/town-nav/menu-produce-hvr.png) no-repeat 5% 50% rgb(205,200,177) ;background-size:26px 27px; }
#townNav .produceSelected { background-image:url(/images/icons/town-nav/menu-produce-hvr.png); background-repeat:no-repeat; background-position: 5% 50%; background-size:23px 27px; border: rgb(237,132,40) solid 1px; width:170px; background-color:rgb(205,200,177); }
